This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 131634 - gnome-volume-properties has no help
gnome-volume-properties has no help
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-09-02 15:07 EDT by Matthias Clasen
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 16:25:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2004-09-02 15:07:22 EDT
 
Comment 1 John (J5) Palmieri 2004-09-22 16:01:11 EDT
Do we have anyone to write up help docs?  The old magicdev dialog
didn't have help either and seeing as gnome 2.10 will merge this UI
into already exiting capplets such as prefered application does it
make sence to add a help file at this stage of the game?  
Comment 2 Matthias Clasen 2004-09-22 16:01:59 EDT
No, probably just hide the help button in the glade file.
Comment 3 John (J5) Palmieri 2004-09-22 16:25:48 EDT
Help button hasn't been in there for some time. Closing wontfix.

Note You need to log in before you can comment on or make changes to this bug.